<webobject name = "Container">
  <webobject name = "HasDroits">
	  <webobject name = "Toolbar">
	    <webobject name = "BtnAjout" />
	    <webobject name = "IsValidate">
	    	<webobject name = "BtnDelete" />
	    </webobject>
	  </webobject>
	  <webobject name = "IndDipTBV"> </webobject>
	  <br />
	  <webobject name = "ErreurCont"> <webobject name = "Erreur" /> </webobject>
	  <webobject name = "DetailContainer">
	    <webobject name = "ShowForm">
	        <webobject name = "ContratForm"></webobject>
	    </webobject>
	  </webobject>
  </webobject>
  <webobject name = "HasNoDroits">
    Vous n'avez pas le droit de gérer les contrats hébergé.
  </webobject>
</webobject>